### Method

# Gtk Fixed set_child_transform

#### Declaration [src]

    void
    gtk_fixed_set_child_transform (
      GtkFixed* fixed,
      GtkWidget* widget,
      GskTransform* transform
    )

#### Description [src]

Sets the transformation for `widget`.

This is a convenience function that retrieves the `GtkFixedLayoutChild` instance associated to `widget` and calls gtk_fixed_layout_child_set_transform().

#### Parameters

`widget` | `GtkWidget`
| A `GtkWidget`, child of `fixed`.
| The data is owned by the caller of the function.
`transform` | `GskTransform*`
| The transformation assigned to `widget` to reset `widget`‘s transform.
| The argument can be `NULL`.
| The data is owned by the caller of the function.